Subject: Re: [PATCH v9 net-next 00/12] Add basic VLAN support to bridges

From: Stephen Hemminger <[email-masked]>
Date: Mon, 4 Feb 2013 08:24:09 -0800

One thing I am not clear about is whether is supposed to be just
a simple filter of VLAN traffic, or a full VLAN aware bridge.

The change to make FDB entries per-VLAN seems to be the biggest tipping
point into a full VLAN bridge. I am concerned that might break existing
API's and Spanning Tree (internal and external).